/* -------------------------------------------------------- */
/* Globale Einstellungen */
/* --------------------- */
* {
	font-family:verdana,tahoma,arial,sans-serif;
}

html, body {
	margin:0px;
	padding:0px;
	height:inherit;
	height:100%;
}

body {
	background-color:#8888AA;
	text-align:center;
	margin: 40px auto 40px auto;
	width: 90%;
	max-width: 68em;
	min-width: 55em;
}
code,pre {
       background-color:#FFFFFF;
       text-ident: 2em;
       font-family:monospace;
       display:block;
       padding:1ex;
}
a {
	color:#000044;
	font-weight:bold;
	font-size:inherit;
}
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover	{
	text-decoration:underline;
}
em {
	font:inherit;
	font-style:normal;
}

div.pageimage {
	margin: 3em 1em 1em 1em;
	border: 2px solid #cccccc;
	float: right;
}

/* -------------------------------------------------------- */
/* Haupt-Layer */
/* ----------- */
div.main {
	max-width:130ex;
	min-height:inherit;
	min-height:95%;
	margin:0px auto 30px auto;
	background-color:#EEEEEE;
	text-align:justify;
	border-left:2px solid #f8ae00;
	border-right:2px solid #f8ae00;
}


/* -------------------------------------------------------- */
/* Header */
/* ------ */
.header {
	background-color:#f6f7f8;
	background-image:url("../logo.png");
	background-repeat:no-repeat;
	height:140px;
	margin-top:2ex;
	border-bottom:1px solid #CCCCCC;
}
.header h1 {
	margin: 2ex 1ex 0ex 2ex;
	float:none;
	text-align:right;
	padding-top:2ex;
	color: #777777;
}
.header h2 {
	margin: 0ex 2ex 0ex 0ex;
	float:right;
	align:right;
	padding:0ex;
	color: #777777;
	font-weight: normal;
	font-size: small;
}


/* -------------------------------------------------------- */
/* Detailmenü und Seiteninhalt */
/* --------------------------- */
div.catcontent {
	float:right;
	width:100%;
	overflow:hidden;
}


/* -------------------------------------------------------- */
/* Detailmenü und Seiteninhalt (Galerie) */
/* ------------------------------------- */
div.gallerycontent {
	width:99%;
	overflow:hidden;
	text-align:center;
}


/* -------------------------------------------------------- */
/* Hauptmenü */
/* --------- */
div.mainmenu {
	width:100%;
	line-height:30px;
	text-align:center;
	overflow:hidden;
	clear:both;
}


/* -------------------------------------------------------- */
/* Hauptmenü (Galerie) */
/* ------------------- */
div.gallerymenu {
	padding:6px 8px 0px 8px;
	line-height:30px;
	text-align:center;
}


/* -------------------------------------------------------- */
/* Detailmenü */
/* ---------- */
div.detailmenu {
	max-width: 24ex;
	float:left;
	clear:right;
	line-height:20px;
	margin: 3ex 3ex 0ex 1ex;
	text-align:center;
	padding-bottom:1ex;
}

div.detailsearch {
	max-width: 24ex;
	float:left;
	clear:both;
	margin: 0ex 3ex 0ex 1ex;
	margin-top: 2ex;
	text-align:center;
	padding-bottom:1ex;
}

/* -------------------------------------------------------- */
/* Detailmenü (Galerie) */
/* -------------------- */
div.gallerynumbermenu {
	padding:6px 8px 0px 8px;
	line-height:30px;
	text-align:center;
	width:99%;
	float:none;
	margin:0px auto;
	line-height:16px;
}


/* -------------------------------------------------------- */
/* Galerie-Tabelle (Übersichtsmodus) */
/* --------------------------------- */
table.gallerytable {
	margin:0px auto;
	border:1px solid #C0C0C0;
	border-collapse:collapse;
}
td.gallerytd {
	vertical-align:top;
	border:1px solid #C0C0C0;
}
img.thumbnail {
	margin:5px;
}


/* -------------------------------------------------------- */
/* Seiteninhalt */
/* ------------ */
div.pagecontent {
	padding:1ex;
	text-align:left;
	overflow: hidden;
}


/* -------------------------------------------------------- */
/* Letzte Änderung */
/* --------------- */
div.lastchange {
	text-align:center;
	line-height:18px;
	margin: 8ex 3ex 3ex 3ex;
	border-top:1px solid #C0C0C0;
	color:#C0C0C0;
	font-size: small;
}


/* -------------------------------------------------------- */
/* Hauptmenüpunkt */
/* -------------- */
a.menu {
	color:#000000;
	background-color:#FFFFFF;
	text-align:center;
	border-left:1px solid #C0C0C0;
	border-bottom:1px solid #BBBBBB;
	width:25%;
	font-weight:bold;
	display: block;
	float: left;
	border-bottom:1px solid #BBBBBB;
}
a.menu:hover {
	color:#000000;
	text-decoration:none;
	border:1px 1px 0px 0px solid #C0C0C0;
	background-color:#E8E8E8;
}


/* -------------------------------------------------------- */
/* Aktiver Hauptmenüpunkt */
/* ---------------------- */
a.menuactive {
	color:#000000;
	text-align:center;
	border-left:1px solid #C0C0C0;
	border-bottom:1px solid #eeeeee;
	background-color: #eeeeee;
	width:24.2%;
	font-weight:bold;
	display: block;
	float: left;
}
a.menuactive:hover {
	text-decoration:none;
}


/* -------------------------------------------------------- */
/* Detailmenüpunkt */
/* --------------- */
a.detailmenu {
	display: block;
	padding: 3px 5px;
	color: #000000;
	background-color: #FFFFFF;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	font-weight: bold;
	float: left;
	clear: both;
	width: 22ex;
}
a.detailmenu:hover {
	color: #000000;
	text-decoration: none;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 0px solid #C0C0C0;
	background-color:#C0C0C0;
}


/* -------------------------------------------------------- */
/* Aktiver Detailmenüpunkt */
/* ----------------------- */
a.detailmenuactive {
	display:block;
	width: 22ex;
	padding:3px 5px;
	color:#000000;
	border-top:1px solid #C0C0C0;
	border-bottom:0px solid #C0C0C0;
	border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	background-color:#D0D0D0;
	font-weight:bold;
	float: left;
}
a.detailmenuactive:hover {
	text-decoration:none;
}

a.detailmenuactive:last-child {
	border-bottom: 1px solid #C0C0C0;
	margin-bottom: 1ex;
}

a.detailmenu:last-child {
	border-bottom: 1px solid #C0C0C0;
	margin-bottom: 1ex;
}

/* -------------------------------------------------------- */
/* Submenüpunkt */
/* --------------- */
a.submenu {
	display:block;
	width:120px;
	margin:1px 5px;
	padding:1px 3px;
	color:#000000;
	background-color:#FFFFFF;
	border:1px solid #C0C0C0;
	font-weight:normal;
	text-align:right;
}
a.submenu:hover {
	color:#000000;
	text-decoration:none;
	border:1px solid #C0C0C0;
	background-color:#E0E0E0;
}


/* -------------------------------------------------------- */
/* Aktiver Submenüpunkt */
/* ----------------------- */
a.submenuactive {
	display:block;
	width:120px;
	margin:1px 5px;
	padding:1px 3px;
	color:#000000;
	border:1px solid #C0C0C0;
	background-color:#E0E0E0;
	font-weight:normal;
	text-align:right;
}
a.submenuactive:hover {
	text-decoration:none;
}


/* -------------------------------------------------------- */
/* Zuletzt geänderte Seite */
/* ----------------------- */
a.latestchangedlink {
	text-decoration:none;
	font-size:10px;
	color:#a0a0a0;
	font-weight:bold;
}
a.latestchangedlink:hover {
	text-decoration:underline;
}


/* -------------------------------------------------------- */
/* Fehler in Tag-Attribut oder -Wert */
/* --------------------------------- */
em.deadlink {
	color:#ff4444;
	text-decoration:line-through;
	font-weight:bold;
}


/* -------------------------------------------------------- */
/* Suchwort-Hervorhebungen */
/* ----------------------- */
em.highlight {
	padding:0px 1px;
	font-size:inherit;
	background-color:#dd0000;
	color:#ffffff;
	font-size:inherit;
}


/* -------------------------------------------------------- */
/* Suchformular */
/* ------------ */
form.searchform {
	display:block;
	padding:1px 5px;
	color:#000000;
	background-color:#FFFFFF;
	text-align:center;
	border:1px solid #C0C0C0;
	width:22ex;
	height:10ex;
	margin-top: 30ex;
	margin-left: 1ex;
}
/*form.searchform:hover {
	color:#000000;
	text-decoration:none;
	border:1px solid #C0C0C0;
	background-color:#D0D0D0;
}
*/


/* -------------------------------------------------------- */
/* Suchfeld */
/* -------- */
input.searchtextfield {
	border:1px solid #C0C0C0;
	width:17ex;
	margin:1ex 0px;
}


/* -------------------------------------------------------- */
/* Suchbutton */
/* ---------- */
input.searchbutton {
}

/* Diverses zur Formatierung der Inhalte */
.centeredImage {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}



/* -------------------------------------------------------- */
/*                                                          */
/* AB HIER: CMS-SYNTAX                                      */
/*                                                          */
/* -------------------------------------------------------- */


/* -------------------------------------------------------- */
/* [link|...]      */
/* --------------- */
a.link {
}


/* -------------------------------------------------------- */
/* [mail|...]      */
/* --------------- */
a.mail {
}


/* -------------------------------------------------------- */
/* [seite|...]      */
/* --------------- */
a.page {
}


/* -------------------------------------------------------- */
/* [kategorie|...]      */
/* --------------- */
a.category {
}


/* -------------------------------------------------------- */
/* [datei|...]      */
/* --------------- */
a.file {
}


/* -------------------------------------------------------- */
/* [galerie|...]      */
/* --------------- */
a.gallery {
}


/* -------------------------------------------------------- */
/* [bild|...] */
/* ---------- */
img {
	border:none;
}


/* -------------------------------------------------------- */
/* [bildlinks|...] */
/* --------------- */
img.leftcontentimage {
	margin:8px;
	border:1px solid;
	max-width:100px;
	float:left;
	margin-left:0px;
}


/* -------------------------------------------------------- */
/* [bildrechts|...] */
/* ---------------- */
img.rightcontentimage {
	margin:8px;
	border:1px solid;
	max-width:100px;
	float:right;
	margin-right:0px;
}


/* -------------------------------------------------------- */
/* [fett|...] */
/* ---------- */
em.bold {
	font-weight:bold;
}


/* -------------------------------------------------------- */
/* [kursiv|...] */
/* ------------ */
em.italic {
	font-style:italic;
}


/* -------------------------------------------------------- */
/* [fettkursiv|...] */
/* ---------------- */
em.bolditalic {
	font-weight:bold;
	font-style:italic;
}

/* -------------------------------------------------------- */
/* [unter|...] */
/* ------------ */
em.underlined {
	text-decoration:underline;
}


/* -------------------------------------------------------- */
/* [durch|...] */
/* ------------ */
em.crossed {
	text-decoration:line-through;
}


/* -------------------------------------------------------- */
/* [ueber1|...] */
/* ------------ */
h1 {
	font-size: xlarge;
	margin-top:3em;
	margin-bottom:1em;
	color: #777777;
}


/* -------------------------------------------------------- */
/* [ueber2|...] */
/* ------------ */
h2 {
	font-size: xlarge;
	color: #777777;
	margin-top:2em;
	margin-bottom:1em;
}

h2:first-child {
	margin-top: 0ex;
}

/* -------------------------------------------------------- */
/* [ueber3|...] */
/* ------------ */
h3 {
	font-size: large;
	font-style: italic;
	color: #777777;
	margin-top:2em;
	margin-bottom:1em;
}

h3:first-child {
	margin-top: 0ex;
}

/* -------------------------------------------------------- */
/* [liste1|...] */
/* [liste2|...] */
/* [liste3|...] */
/* ------------ */
ul {
	margin-top:0ex;
	margin-bottom:2ex;
}

li {
	margin-top:0ex;
	margin-bottom:0ex;
}


/* -------------------------------------------------------- */
/* [----] */
/* ------ */
hr {

}

